
Meta - Bug #2188

Error message in "meta description"

16 May 2013 14:46 - markus schulte

Status: Closed Start date: 16 May 2013

Priority: Normal Due date: 11 Aug 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.2   

Redmine version: 2.3.1 External issue:  

Description

environment:

Redmine version                          2.3.1.stable.11847

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.13

meta                                     0.2.1

enabling meta on projects leads to rendering error messages in description and keywords:

the following source is taken from [[https://rm3.dom.de/projects/jobs-dom/wiki/Rails_Developer_with_Redmine_know_how]]

<meta name="description" content="Error executing the lastupdated_at macro (undefined method `upda

ted_on&amp;#x27; for nil:NilClass) by: Error executing the lastupdated_by macro (undefined method 

`author&amp;#x27; for nil:NilClass). Rails Developer with Redmine know how." />

<meta name="keywords" content="redmine,with,work,experience,software,knowledge,environment,platfor

m,error,rails" />

History

#1 - 10 Aug 2013 11:21 - Andriy Lesyuk

- Subject changed from error message in "meta description" to Error message in "meta description"

#2 - 11 Aug 2013 13:18 - Andriy Lesyuk

- Status changed from New to Open

This issue is related to the Wiki Extensions plugin. Will look for ways to solve it.

#3 - 11 Aug 2013 21:59 - Andriy Lesyuk

- Due date set to 11 Aug 2013

- Status changed from Open to In Progress

- Target version set to 0.2.2

- % Done changed from 0 to 80

Please check recent changes from SVN.

#4 - 11 Aug 2013 21:59 - Andriy Lesyuk

- Status changed from In Progress to Under Verification

- % Done changed from 80 to 100

#5 - 26 Aug 2013 07:06 - Andriy Lesyuk

- Status changed from Under Verification to Closed

10 Apr 2024 1/2

https://rm3.dom.de/projects/jobs-dom/wiki/Rails_Developer_with_Redmine_know_how


Closing this issue... Please reopen it, if you find it not yet fixed.
